/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = " Ativo";
"optionOff" = "Desativado";
"optionChanged" = "(Alterado)";
"optionHidden" = "••••••";
"optionVariable" = "(Variável)";

/* Keychain */
"keychainBaseStationDescription" = "Senha da estação base AirPort";
"keychainBaseStationType" = "Estação Base AirPort";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Incompatível";
"vrfy" = "Verificar Senha";
"time.60" = "minutos";
"time.3600" = "horas";
"time.86400" = "dias";

"dayPeriod.1" = "dia";
"dayPeriod.7" = "semana";
"dayPeriod.30" = "mês";
"dayPeriod.365" = "ano";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "ID AirPort";
"laMA" = "ID da LAN Ethernet";
"waMA" = "ID da Ethernet";
"syNm" = "Nome da Estação Base";
"syNm.productName" = "Nome do(a) %@";
"syDN" = "Nome do Host Local";
"syDN.description" = "Digite um nome de host local para esta estação base Apple Wi-Fi. Computadores na sub-rede local poderão conectar-se a esta estação base Apple Wi-Fi usando este nome de host.";
"syPW" = "Senha da Estação Base";
"syPW.productName" = "Senha do(a) %@";
/*"syPR" = "syPR";*/
"syCt" = "Contato";
"syLo" = "Localização";
/*"syDs" = "Base Station Description";*/
"syVs" = "Versão";
"SUEn" = "Buscar atualizações de firmware";
"SUEn.description" = "Se a opção “Buscar atualizações de firmware” estiver selecionada, a luz laranja indicativa de estado piscará quando houver uma atualização de firmware disponível.";
"SUFq" = "Frequência de atualização";
"SUFq.3600" = "A cada hora";
"SUFq.86400" = "Diariamente";
"SUFq.604800" = "Semanalmente";
"SUFq.2592000" = "Mensalmente";
"SUFq.2678400" = "Mensalmente";
"syRe" = "País";
"syRe.0" = "Estados Unidos";
"syRe.1" = "Canadá";
"syRe.2" = "México";
"syRe.3" = "Colômbia";
"syRe.4" = "Porto Rico";
"syRe.5" = "Brasil";
"syRe.6" = "Chile";
"syRe.7" = "Japão";
"syRe.8" = "Áustria";
"syRe.9" = "Bélgica";
"syRe.10" = "Chipre";
"syRe.11" = "República Checa";
"syRe.12" = "Dinamarca";
"syRe.13" = "Estônia";
"syRe.14" = "França";
"syRe.15" = "Finlândia";
"syRe.16" = "Alemanha";
"syRe.17" = "Grécia";
"syRe.18" = "Hungria";
"syRe.19" = "Islândia";
"syRe.20" = "Itália";
"syRe.21" = "Irlanda";
"syRe.22" = "Letônia";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lituânia";
"syRe.25" = "Luxemburgo";
"syRe.26" = "Malta";
"syRe.27" = "Países Baixos";
"syRe.28" = "Noruega";
"syRe.29" = "Polônia";
"syRe.30" = "Portugal";
"syRe.31" = "República Eslovaca";
"syRe.32" = "Eslovênia";
"syRe.33" = "Espanha";
"syRe.34" = "Suécia";
"syRe.35" = "Suíça";
"syRe.36" = "Reino Unido";
"syRe.37" = "Austrália";
"syRe.38" = "Hong Kong S.A.R., China";
"syRe.39" = "Nova Zelândia";
"syRe.40" = "Cingapura";
"syRe.41" = "Filipinas";
"syRe.42" = "China";
"syRe.43" = "Malásia";
"syRe.44" = "Taiwan";
"syRe.45" = "Coréia do Sul";
"syRe.46" = "Tailândia";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Rússia";
"syRe.50" = "Estados Unidos";
"syRe.51" = "Canadá";
"syRe.52" = "Bulgária";
"syRe.53" = "Romênia";
"syRe.54" = "Índia";
"syRe.55" = "Vietnã";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Paquistão";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afeganistão";
"syRe.63" = "Albânia";
"syRe.64" = "Argélia";
"syRe.65" = "Samoa Americana";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilha";
"syRe.69" = "Antártida";
"syRe.70" = "Antigua e Barbados";
"syRe.71" = "Armênia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbaidjão";
"syRe.74" = "Bahamas";
"syRe.75" = "Bareine";
"syRe.76" = "Barbados";
"syRe.77" = "Bielo-Rússia";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermudas";
"syRe.81" = "Butão";
"syRe.82" = "Bolívia";
"syRe.83" = "Bósnia-Herzegóvina";
"syRe.84" = "Botsuana";
"syRe.85" = "Ilha Bouvet";
"syRe.86" = "Território Oceânico das Índias Britânicas";
"syRe.87" = "Burquina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Camboja";
"syRe.90" = "República dos Camarões";
"syRe.91" = "Cabo Verde";
"syRe.92" = "Ilhas Caimã";
"syRe.93" = "República da África Central";
"syRe.94" = "Tchad";
"syRe.95" = "Ilha Christmas";
"syRe.96" = "Ilhas Cocos";
"syRe.97" = "Comores";
"syRe.98" = "Congo";
"syRe.99" = "Ilhas Cook";
"syRe.100" = "Costa Rica";
"syRe.101" = "Costa do Marfim";
"syRe.102" = "Croácia";
"syRe.103" = "Djibuti";
"syRe.104" = "Dominica";
"syRe.105" = "República Dominicana";
"syRe.106" = "Timor-Leste";
"syRe.107" = "Equador";
"syRe.108" = "Egito";
"syRe.109" = "El Salvador";
"syRe.110" = "Guiné Equatorial";
"syRe.111" = "Eritréia";
"syRe.112" = "Etiópia";
"syRe.113" = "Ilhas Falkland";	/* A.K.A. (Malvinas) */
"syRe.114" = "Ilhas Féroes";
"syRe.115" = "Fidji";
"syRe.116" = "Guiana Francesa";
"syRe.117" = "Polinésia Francesa";
"syRe.118" = "Territórios Franceses do Sul";
"syRe.119" = "Gabão";
"syRe.120" = "Gâmbia";
"syRe.121" = "Geórgia";
"syRe.122" = "Gana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Groenlândia";
"syRe.125" = "Granada";
"syRe.126" = "Guadalupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guiné";
"syRe.130" = "Guiné-Bissau";
"syRe.131" = "Guiana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonésia";
"syRe.135" = "Irã";
"syRe.136" = "Iraque";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordânia";
"syRe.140" = "Cazaquistão";
"syRe.141" = "Quênia";
"syRe.142" = "Coréia do Norte";
"syRe.143" = "Kuwait";
"syRe.144" = "Líbano";
"syRe.145" = "Líbia";
"syRe.146" = "Macau";
"syRe.147" = "Macedônia";
"syRe.148" = "Mônaco";
"syRe.149" = "Marrocos";
"syRe.150" = "Nicarágua";
"syRe.151" = "Omã";
"syRe.152" = "Catar";
"syRe.153" = "Arábia Saudita";
"syRe.154" = "África do Sul";
"syRe.155" = "Síria";
"syRe.156" = "Trinidad e Tobago";
"syRe.157" = "Tunísia";
"syRe.158" = "Turquia";
"syRe.159" = "Emirados Árabes Unidos";
"syRe.160" = "Ucrânia";
"syRe.161" = "Uruguai";
"syRe.162" = "Uzbequistão";
"syRe.163" = "Iêmen";
"syRe.164" = "Zimbábue";


"sySt" = "Estado da Estação Base";
"time" = "Horário da Estação Base";
"timz" = "Fuso Horário";
"usrd" = "Contas";
"wbEn" = "Usar nome de host global dinâmico";
"wbHN" = "Nome do Host";
"wbHU" = "Usuário";
"wbHP" = "Senha";
"wbRD" = "Domínio";
"wbRU" = "Usuário";
"wbRP" = "Senha";
"wbAC" = "Permitir configuração pela Internet usando Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nome do Produto";
"syAP.80211nFormat" = "%@ com 802.11n";
"syAP.0" = "Estação Base AirPort";
"syAP.0.useAlternateArticle" = "1";
"syAP.1" = "Estação Base AirPort";
"syAP.1.useAlternateArticle" = "1";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "1";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "1";
"syAP.104" = "AirPort Extreme 802.11n (1ª geração)";
"syAP.104.useAlternateArticle" = "1";
"syAP.105" = "AirPort Extreme 802.11n (2ª geração)";
"syAP.105.useAlternateArticle" = "1";
"syAP.106" = "Time Capsule 802.11n (1ª geração)";
"syAP.106.useAlternateArticle" = "0";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1ª Geração)";
"syAP.107.useAlternateArticle" = "1";
"syAP.108" = "AirPort Extreme 802.11n (3ª geração)";
"syAP.108.useAlternateArticle" = "1";
"syAP.109" = "Time Capsule 802.11n (2ª geração)";
"syAP.109.useAlternateArticle" = "0";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3ª geração)";
"syAP.113.useAlternateArticle" = "0";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4ª geração)";
"syAP.114.useAlternateArticle" = "1";
"syAP.115" = "AirPort Express 802.11n (2ª Geração)";
"syAP.115.useAlternateArticle" = "1";
"syAP.116" = "Time Capsule 802.11n (4ª geração)";
"syAP.116.useAlternateArticle" = "0";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5ª geração)";
"syAP.117.useAlternateArticle" = "1";

"bsSP" = "Nome do Produto";
"bsSP.0" = "Estação base Apple Wi-Fi";
"bsSP.0.useAlternateArticle" = "1";
"bsSP.1" = "Estação Base AirPort";
"bsSP.1.useAlternateArticle" = "1";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "1";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "1";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "1";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "1";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "0";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "1";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "1";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "0";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "0";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "1";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "1";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "0";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "1";


"sySN" = "Número de Série";
"slCl" = "Endereço Dest. do Reg. Sist.";
"slvl" = "Nível do Registro do Sistema";
"slvl.0" = "0 - Emergência";
"slvl.1" = "1 - Alerta";
"slvl.2" = "2 - Crítico";
"slvl.3" = "3 - Erro";
"slvl.4" = "4 - Advertência";
"slvl.5" = "5 - Aviso";
"slvl.6" = "6 - Informativo";
"slvl.7" = "7 - Depurar";
"raNm" = "Nome da Rede Sem Fio";
"raCl" = "Criar uma rede fechada";
"raCl.short" = "Rede fechada";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Lim. Tempo da Chave Grupo WPA";
"raRo" = "Usar sistema contra interferências";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Usar canais extensos";
"raWC.subtext" = "Canais extensos proporcionam maior capacidade em sua rede, mas podem interferir em redes próximas.";
"raMu" = "Índice de Transmissão Múltipla";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5.5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Baixo";
"raMu.2000" = "Médio";
"raMu.3000" = "Alto";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Servir DHCP";
"raNA" = "Proporcionar NAT";
/*"raWB" = "raWB";*/
"raMd" = "Modo Rádio";
"raMd.1" = "Somente 802.11b";
"raMd.2" = "Compatível com 802.11b/g";
"raMd.3" = "Somente 802.11g";
"raMd.4" = "Somente 802.11a";
"raMd.5" = "802.11n (compatível com 802.11a)";
"raMd.6" = "802.11n (compatível com 802.11b/g)";
"raMd.7" = "Somente 802.11n (2,4 GHz)";
"raMd.8" = "Somente 802.11n (5 GHz)";
"raPo" = "Potência de Transmissão";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Modo da Rede Sem Fio";
"raSt.0" = "Criar uma rede sem fio";
"raSt.1" = "Conectar-se a uma rede sem fio existente";
"raSt.3" = "Sem Fio desativado";
"waCV" = "Configurar IPv4";
"waCV.768" = "Usando DHCP";
"waCV.1024" = "Manualmente";
/*"waIn" = "waIn";*/
"waD1" = "Servidor(es) DNS:";
"waD2" = "Servidor DNS Secundário";
/*"waD3" = "waD3";*/
"waC1" = "Servidor DNS Primário Atual";
"waC2" = "Servidor DNS Secundário Atual";
/*"waC3" = "waC3";*/
"waIP" = "Endereço IP";
"waSM" = "Máscara da Sub-rede";
"waRA" = "Endereço do Roteador";
"waDC" = "ID de Cliente DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nome de Domínio";
"waNM" = "Bloquear Configuração Remota";
"waSD" = "Porta Ethernet WAN";
"waSD.0" = "Automática (Padrão)";
"waSD.2" = "10 Mbps/Half Duplex";
"waSD.3" = "10 Mbps/Full Duplex";
"waSD.5" = "100 Mbps/Half Duplex";
"waSD.6" = "100 Mbps/Full Duplex";
"waSD.8" = "1000 Mbps/Half Duplex";
"waSD.9" = "1000 Mbps/Full Duplex";
"waSD.15" = "Ethernet Desativada";
"laIP" = "Endereço IP LAN ";
"laSM" = "Máscara da Sub-rede LAN";
"6cfg" = "Modo IPv6 ";
"6cfg.0" = "Vincular Local somente";
"6cfg.1" = "Host";
"6cfg.3" = "Túnel ";
"6cfg.5" = "Roteador";
"6aut" = "Configurar IPv6";
"6aut.0" = "Manualmente";
"6aut.1" = "Automaticamente";
"6Wad" = "Endereço IPv6 WAN ";
"6Wfx" = "Comprimento do Prefixo IPv6 WAN";
"6Wgw" = "Rota Padrão IPv6";
"6Wte" = "Endereço IPv4 Remoto";
"6Lfw" = "Encaminhamento LAN";
"6Lad" = "Endereço IPv6 LAN ";
"6Lfx" = "Comprimento do Prefixo LAN";
"6PDa" = "Endereço de Delegação do Prefixo IPv6";
"6PDl" = "Comprimento de Delegação do Prefixo IPv6";
"6sfw" = "Bloquear conexões de entrada IPv6";
"6sfw.short" = "Bloquear entrada de IPv6";
/*"6pmp" = "";*/
"6trd" = "Permitir túneis Teredo";
"6sec" = "Permitir autenticação de entrada de IPSec";
"6sec.short" = "Permitir entrada de IPSec";
"6fwl" = "Firewall IPv6";
"6NS1" = "Servidor(es) DNS IPv6:";
"6NS2" = "Servidor DNS IPv6 Secundário";

"moPN" = "Número de Telefone(s)";
"moAP" = "Número de Telefone Secundário";
/*"moPD" = "moPD";*/
"moUN" = "Nome da Conta";
"moPW" = "Senha";
"moID" = "Desconectar se Inativo";
"moID.30" = "30 segundos";
"moID.60" = "1 minuto";
"moID.120" = "2 minutos";
"moID.300" = "5 minutos";
"moID.600" = "10 minutos";
"moID.900" = "15 minutos";
"moID.1200" = "20 minutos";
"moID.1800" = "30 minutos";
"moID.0" = "Nunca";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorar Sinal de Linha";
"moAD" = "Discagem automática";
"moMP" = "Protocolo";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nome da Conta";
"pdPW" = "Senha";
"pdAR" = "Atender ao tocar";
"pdID" = "Desconexão ociosa após";
"pdID.30" = "30 segundos";
"pdID.60" = "1 minuto";
"pdID.120" = "2 minutos";
"pdID.300" = "5 minutos";
"pdID.600" = "10 minutos";
"pdID.900" = "15 minutos";
"pdID.1200" = "20 minutos";
"pdID.1800" = "30 minutos";
"pdID.0" = "Nunca";
"pdMC" = "Tempo Máximo de Conexão";
"pdMC.900" = "15 minutos";
"pdMC.1800" = "30 minutos";
"pdMC.3600" = "1 hora";
"pdMC.7200" = "2 horas";
"pdMC.14400" = "4 horas";
"pdMC.28800" = "8 horas";
"pdMC.0" = "Nunca Desconectar ";
"peSN" = "Nome do Serviço";
"peUN" = "Nome da Conta";
"pePW" = "Senha";
"peSC" = "Permanecer sempre conectado";
"peAC" = "Conexão automática";
"peID" = "Desconectar se Inativo";
"peID.30" = "30 segundos";
"peID.60" = "1 minuto";
"peID.120" = "2 minutos";
"peID.300" = "5 minutos";
"peID.600" = "10 minutos";
"peID.900" = "15 minutos";
"peID.1200" = "20 minutos";
"peID.1800" = "30 minutos";
"peID.0" = "Nunca";
/*"peAO" = "peAO";*/
"dhBg" = "Endereço Inicial DCHP";
"dhEn" = "Endereço Final DCHP";
"dhLe" = "Concessão de DHCP";
"dhMg" = "Mensagem DHCP";
"dh95" = "Servidor LDAP";
"DRes" = "Reservas DHCP";
"naFl" = "Ativar Protocolo de Mapeamento de Porta NAT";
"naFl.short" = "Ativar NAT-PMP";
"naFl.subtext" = "(requer Mac OS X 10.4 ou posterior)";
"naAF" = "Ativar Controles Parentais AOL";
"nDMZ" = "Host padrão";
"fire" = "Mapeamento de Porta";
"pmTa" = "Mapeamento de Porta";
"acTa" = "Controle de Acesso";
"tACL" = "Controle de Acesso Programado";
/*"wdFl" = "wdFl";*/
"wdLs" = "Nós WDS ";
"dWDS" = "Permitir que esta rede seja ampliada";
/*"raFl" = "raFl";*/
"raI1" = "Endereço IP RADIUS Primário";
/*"raAu" = "raAu";*/
"raSe" = "Segredo Compartilhado Primário";
/*"raF2" = "raF2";*/
"raI2" = "Endereço IP RADIUS Secundário";
/*"raU2" = "raU2";*/
"raS2" = "Segredo Compartilhado Secundário";
/*"raCi" = "raCi";*/
"ntSV" = "Horário de Servidor de Rede";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "Sequência de Comunidade SNMP";
/*"usbF" = "usbF";*/
"prnI" = "Impressora USB";
"prnR" = "Impressora USB";
"MaSt" = "Discos";
"SMBw" = "Grupo de trabalho";
"SMBs" = "Servidor WINS";
"fssp" = "Senha de disco";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Potência";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Adaptador Externo AC";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Luz de Estado";
"leAc.1" = "Sempre Ativada (Padrão)";
"leAc.2" = "Piscar Quando Houver Atividade";
"leAc.subtext" = "A luz de estado piscará em laranja se a estação base Apple Wi-Fi relatar um problema.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nome do Alto-falante iTunes";
"auNP" = "Senha do Alto-falante iTunes";
"aWan" = "Ativar AirPlay via WAN";
"auRR" = "Ativar o AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Usuários MobileMe";
"tcUW" = "Largura de banda de envio ";
"tcDW" = "Largura de Banda de Recebimento ";
"IDNm" = "Nome";
"!mta" = "Bloquear conexões fora de SMTP";
"RUdv" = "Comp. USB";
"RUfl" = "Comp. USB";

"bsSM" = "Segurança Sem Fio";
"bsSM.1" = "Nenhuma";
"bsSM.2" = "WEP de 40 bits";
"bsSM.3" = "WEP de 128 bits";
"bsSM.4" = "WPA Pessoal";
"bsSM.5" = "WPA/WPA2 Pessoal";
"bsSM.6" = "WPA Pessoal";
"bsSM.7" = "WPA2 Pessoal";
"bsSM.8" = "WEP (Segurança Transacional de Rede) ";
"bsSM.9" = "WPA Empresarial";
"bsSM.10" = "WPA/WPA2 Empresarial";
"bsSM.11" = "WPA Empresarial";
"bsSM.12" = "WPA2 Empresarial";
"bsSM.description" = "Escolher segurança sem fio para proteger sua rede. “WPA/WPA2 Pessoal” é recomendada.";
"bsAE.tsnDescription" = "A Rede de Segurança Transicional (TSN) é uma rede WEP que também permite clientes TKIP e AES se conectarem. Clientes que são compatíveis com AES poderão alcançar índices de dados mais rápidos.";
"bsAE.wpaOneDescription" = "Clientes WPA podem se conectar a esta rede TKIP.";
"bsAE.wpaOneTwoDescription" = "Clientes WPA e WPA2 podem se conectar a esta rede.";
"bsAE.wpaTwoDescription" = "Clientes WPA2 podem se conectar a esta rede usando AES-CCMP.";
"bsRC.dual" = "Seleção de Canais de Rádio";
"bsRC.2_4GHz.control" = "Canal de 2,4 GHz";
"bsRC.5GHz.control" = "Canal de 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Canal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Automático";
"bsRC.2000" = "Manual";

"bsrT" = "Tipo RADIUS";
"bsrT.0" = "Padrão";
"bsrT.1" = "Alternar";
"bsAC" = "Permitir clientes sem fio ";
"bsIC" = "Conectar Usando";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Rede Sem Fio";
"bsUA" = "Usar AOL";
"bsDI" = "Discagem PPP";
"bsTP" = "Discagem";
"bsTP.1" = "Tom";
"bsTP.2" = "Pulso";
"bsCC" = "Código do País";
"bsCC.1" = "Austrália";
"bsCC.2" = "Áustria";
"bsCC.3" = "Bélgica";
"bsCC.4" = "Canadá";
"bsCC.5" = "China";
"bsCC.6" = "República Checa";
"bsCC.7" = "Dinamarca";
"bsCC.8" = "Finlândia";
"bsCC.9" = "França";
"bsCC.10" = "Alemanha";
"bsCC.11" = "Grécia";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong S.A.R., China";
"bsCC.14" = "Islândia";
"bsCC.15" = "Índia";
"bsCC.16" = "Irlanda";
"bsCC.17" = "Itália";
"bsCC.18" = "Japão";
"bsCC.19" = "República da Coreia";
"bsCC.20" = "América Latina";
"bsCC.21" = "Malásia";
"bsCC.22" = "Países Baixos";
"bsCC.23" = "Nova Zelândia";
"bsCC.24" = "Noruega";
"bsCC.25" = "Filipinas";
"bsCC.26" = "Polônia";
"bsCC.27" = "Portugal";
"bsCC.28" = "Cingapura";
"bsCC.29" = "República Eslovaca";
"bsCC.30" = "África do Sul";
"bsCC.31" = "Espanha";
"bsCC.32" = "Suécia";
"bsCC.33" = "Suíça";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Tailândia";
"bsCC.36" = "Reino Unido";
"bsCC.37" = "Estados Unidos";
"bsSK" = "Senha Sem Fio";
"bsNP" = "Horário de Servidor de Rede";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Porta Primária";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Porta Secundária";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Modo WDS ";
"bsWM.0" = "WDS não ativado";
"bsWM.1" = "WDS principal";
"bsWM.2" = "Retransmissão WDS ";
"bsWM.3" = "Controle remoto WDS";
"bsPC" = "Conexão";
"bsPC.0" = "Sempre Ativada";
"bsPC.1" = "Automática";
"bsPC.2" = "Manual";
"bsRM" = "Compartilhamento de Conexão";
"bsRM.0" = "Comp. um endereço IP público";
"bsRM.1" = "Dist. uma faixa de endereços IP";
"bsRM.2" = "Usando somente NAT ";
"bsRM.3" = "Desativado (Modo Ponte)";
"bsRM.description" = "Selecione se você deseja usar esta estação base Apple Wi-Fi para compartilhar um único endereço IP com clientes sem fio usando DHCP e NAT, se deseja distribuir um intervalo de endereços IP estáticos usando apenas DHCP, ou se deseja que a estação base Apple Wi-Fi atue como uma ponte.";
"bsRM.DHCPAndNAT" = "Esta estação base Apple Wi-Fi compartilha um único endereço IP com clientes sem fio usando DHCP e NAT.";
"bsSN" = "Permitir SNMP";
"bsSW" = "Permitir SNMP através da WAN";
"bsRP" = "Compartilhar impressoras através da WAN";
"bsWP" = "Compartilhar impressoras através da Internet usando Bonjour"; 
"bsWC" = "Permitir configuração através da WAN";
"bsGK" = "Lim. Tempo da Chave Grupo WPA";
"bsNM" = "Modo Sem Fio ";
"bsNM.0" = "Criar uma rede sem fio";
"bsNM.1" = "Conectar-se a uma rede sem fio";
"bsNM.3" = "Desativado";
"bsNM.10" = "Participar em uma rede WDS";
"bsNM.20" = "Ampliar uma rede sem fio";
"bsNM.createDescription" = "Configure esta estação base Apple Wi-Fi para criar uma nova rede sem fio.";
"bsNM.joinDescription" = "Configure esta estação base Apple Wi-Fi para conectar-se a uma rede sem fio existente.";
"bsNM.WDSDescription" = "Configure esta estação base Apple Wi-Fi para participar de um sistema de distribuição sem fio e estender uma rede sem fio.";
"bsNM.DWDSDescription" = "Configure esta estação base Apple Wi-Fi para que estenda automaticamente o alcance de uma rede AirPort 802.11n existente.";
"bsAT" = "Controle de Acesso por Endereço MAC";
"bsAT.short" = "Controle de Acesso";
"bsAT.0" = "Não Ativado";
"bsAT.1" = "Local";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Acesso Programado";
"bsFS" = "Ativar compartilhamento de arquivos";
"bsRF" = "Compartilhar discos através da WAN";
"bsWF" = "Compartilhar discos através da Internet usando Bonjour"; 
"bsGA" = "Acesso Convid. Disco AirPort";
"bsGA.0" = "Não permitido";
"bsGA.1" = "Somente leitura";
"bsGA.2" = "Leitura e Gravação";
"bsFM" = "Discos de Compart. Seguro";
"bsFM.0" = "Com contas";
"bsFM.1" = "Com uma senha de disco";
"bsFM.2" = "Com senha de dispositivo";
"bsTZ" = "Fuso Horário";
"bsSS" = "Estado";
"bsDA" = "Permitir clientes sem fio ";
"bsPE" = "Permitir clientes Ethernet";
"bsGM" = "Limitar Acesso";
"bsME" = "Permitir acesso à Internet para usuários MobileMe";
"bsMu" = "Índice de Transmissão Múltipla";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5.5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Baixo";
"bsMu.2000" = "Médio";
"bsMu.3000" = "Alto";

"bs8M" = "Modo Rádio";
"bs8M.1" = "Somente 802.11b";
"bs8M.2" = "Compatível com 802.11b/g";
"bs8M.3" = "Somente 802.11g";
"bs8M.4" = "Somente 802.11a";
"bs8M.5" = "802.11n (compatível com 802.11a)";
"bs8M.6" = "802.11n (compatível com 802.11b/g)";
"bs8M.7" = "Somente 802.11n (2,4 GHz)";
"bs8M.8" = "Somente 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - somente 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "Somente 802.11a - 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - somente 802.11g";
"bs8M.327686" = "Automático";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "Somente 802.11a/n - 802.11n (2,4 GHz)";
"bs8M.524289" = "Somente 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "Somente 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "Somente 802.11n (5 GHz) - Somente 802.11g";
"bs8M.524294" = "Somente 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "Somente 802.11n (5 GHz) - Somente 802.11n (2,4 GHz)";
"bsUP.productName" = "Armazenar atualizações de software da Apple neste(a) %@";
"bsUP.description" = "As atualizações de software da Apple que são copiadas neste(a) %@ estão disponíveis para qualquer pessoa que use esta rede.";
"bs2N" = "Nome da Rede de 2,4 GHz";
"bs5N" = "Nome da Rede de 5 GHz";
"bs5N.extension" = " 5GHz";
"bsNV" = "Versão disponível";
"bs5M" = "ID AirPort de 5 GHz";
"bs2M" = "ID AirPort de 2,4 GHz";
"bsAI" = "IDs AirPort de 5 GHz / 2,4GHz";
"bsUS" = "Ativar o Compartilhamento USB";
"bsWU" = "Compartilhar Dispositivos USB através da WAN";
"bsBU" = "Compartilhar Dispositivos USB através da Internet usando Bonjour";
"bsEC" = "Autorizar clientes sem fio ";
"bsEC.description" = "Você pode configurar este(a) %@ para permitir que os clientes sem fio acessem sua rede segura sem digitar uma senha. Você será notificado quando um cliente solicitar acesso a sua rede.";
"bsEP" = "Exigir senha da estação base para autorizar o acesso do cliente";
"bsEP.productName" = "Exigir senha do(a) %@ para autorizar o acesso do cliente";
"bsEP.description" = "Selecione “Exigir senha do(a) %@ para autorizar o acesso do cliente” se você deseja digitar a senha para permitir o acesso do cliente.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2.4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */